
Foreman - Bug #11631

email reports do not contain a link to foreman

09/01/2015 08:31 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: E-Mail   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3096

  

Description

When recieving an email report / alert, I would like to be able to click on something that gets me back to foreman.

Associated revisions

Revision 3498267e - 01/25/2016 06:36 AM - Amir Fefer

Fixes #11631 - Adds a link to foreman inpuppet error state mail report

History

#1 - 09/01/2015 08:31 AM - Dominic Cleal

- Category set to E-Mail

#2 - 09/01/2015 10:31 AM - Amir Fefer

- Assignee set to Amir Fefer

#3 - 01/19/2016 07:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3096 added

#4 - 01/25/2016 07:05 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3498267e76beab2dd03e70b392335fbcdf02763b.

#5 - 01/25/2016 07:36 AM - Dominic Cleal

- translation missing: en.field_release set to 71
